fragment EditCollectionQueryData on Collection {
  id
  name
  summary
  icon
  updatedAt
}
query editCollectionData($collectionId: String!) {
    collection(collectionId: $collectionId) {
        ...EditCollectionQueryData
    }
}

mutation editCollection($collection: CollectionUpdateInput!, $collectionId: String!) {
  updateCollection(collectionId: $collectionId, collection: $collection) {
    ...EditCollectionQueryData
  }
}

